Bug 1004082 - RHEL 6 RPMs: Upgrade xmltooling to 1.3.4.redhat-1
RHEL 6 RPMs: Upgrade xmltooling to 1.3.4.redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: David Walluck
Katerina Novotna
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 17:12 EDT by Fernando Nasser
Modified: 2015-02-20 06:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:11:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-09-03 17:12:40 EDT
Required upgrade.
Comment 1 Vladimir Dosoudil 2013-09-05 04:06:58 EDT
Source URL: 
Mead-Build: org.opensaml-xmltooling-1.3.4.redhat_1-1
Brew-Build: xmltooling-1.3.4-1.redhat_1.ep6.el6
Comment 4 David Walluck 2013-09-26 14:00:44 EDT
Source URL: 
Mead-Build: org.opensaml-xmltooling-1.3.4.redhat_1-1
Brew-Build: xmltooling-1.3.4-2.redhat_1.1.ep6.el6
Comment 5 David Walluck 2013-09-26 14:11:01 EDT
Source URL: 
Mead-Build: org.opensaml-xmltooling-1.3.4.redhat_1-1
Brew-Build: xmltooling-1.3.4-3.redhat_1.1.ep6.el6
Comment 6 Pavel Janousek 2013-10-07 10:00:02 EDT
Fixed in ER3.
Comment 7 Pavel Janousek 2013-11-06 09:26:30 EST
Fine in ER7 build.
Comment 9 errata-xmlrpc 2013-12-04 13:11:58 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.